package com.ejie.ab79.model.REST.servicioWeb;

public class VerificarDocumento extends Estado implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
	private Integer identificadorJson;
	private Integer idInspeccion;
	private Integer idActuacion;
	private Integer idPreguntaProtocolo;
	private Integer idPreguntaExpediente;
	private String oid;
	private String ruta;

	public VerificarDocumento() {
	}

	/**
	 * @return the identificadorJson
	 */
	public Integer getIdentificadorJson() {
		return this.identificadorJson;
	}

	/**
	 * @param identificadorJson
	 *            the identificadorJson to set
	 */
	public void setIdentificadorJson(Integer identificadorJson) {
		this.identificadorJson = identificadorJson;
	}

	/**
	 * @return the idInspeccion
	 */
	public Integer getIdInspeccion() {
		return this.idInspeccion;
	}

	/**
	 * @param idInspeccion
	 *            the idInspeccion to set
	 */
	public void setIdInspeccion(Integer idInspeccion) {
		this.idInspeccion = idInspeccion;
	}

	/**
	 * @return the idActuacion
	 */
	public Integer getIdActuacion() {
		return this.idActuacion;
	}

	/**
	 * @param idActuacion
	 *            the idActuacion to set
	 */
	public void setIdActuacion(Integer idActuacion) {
		this.idActuacion = idActuacion;
	}

	/**
	 * @return the idPreguntaProtocolo
	 */
	public Integer getIdPreguntaProtocolo() {
		return this.idPreguntaProtocolo;
	}

	/**
	 * @param idPreguntaProtocolo
	 *            the idPreguntaProtocolo to set
	 */
	public void setIdPreguntaProtocolo(Integer idPreguntaProtocolo) {
		this.idPreguntaProtocolo = idPreguntaProtocolo;
	}

	/**
	 * @return the idPreguntaExpediente
	 */
	public Integer getIdPreguntaExpediente() {
		return this.idPreguntaExpediente;
	}

	/**
	 * @param idPreguntaExpediente
	 *            the idPreguntaExpediente to set
	 */
	public void setIdPreguntaExpediente(Integer idPreguntaExpediente) {
		this.idPreguntaExpediente = idPreguntaExpediente;
	}

	/**
	 * @return the oid
	 */
	public String getOid() {
		return this.oid;
	}

	/**
	 * @param oid
	 *            the oid to set
	 */
	public void setOid(String oid) {
		this.oid = oid;
	}

	/**
	 * @return the ruta
	 */
	public String getRuta() {
		return this.ruta;
	}

	/**
	 * @param ruta
	 *            the ruta to set
	 */
	public void setRuta(String ruta) {
		this.ruta = ruta;
	}

}
